#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: filestore
version: 0.6.1
id: filestore-0.6.1-73dd2274a23bfa3586dd0ba34a78b2a0
key: files_5rVZijS1PqAAOYXbG0cP5O
license: BSD3
maintainer: jgm@berkeley.edu
stability: Experimental
synopsis: Interface for versioning file stores.
description:
    The filestore library provides an abstract interface for a versioning
    file store, and modules that instantiate this interface.  Currently
    Git, Darcs, and Mercurial modules are provided, and other VCSs
    or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules:
    Data.FileStore Data.FileStore.Types Data.FileStore.Git
    Data.FileStore.Darcs Data.FileStore.Mercurial Data.FileStore.Utils
    Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer Data.FileStore.Compat.Locale
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/filestore-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/filestore-0.6.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/filestore-0.6.1
hs-libraries: HSfilestore-0.6.1-5rVZijS1PqAAOYXbG0cP5O
include-dirs: /usr/local/include
depends:
    Diff-0.3.2-1447d0bc50826d55b47a8cb0e7951c90
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    split-0.2.2-baec06470145874cd4d397b74a269e87
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    xml-1.3.14-7a2625cdf045b874d9799351fd6f69b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/filestore-0.6.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/filestore-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
